# Do not modify line that follows:
# @RESOURCE UPDATE: orig: 1.1, trans: 1.4, ong_orig: 1.1, ong_trans: 1.4 

#@BLF: Do not remove, sync marker for language resource file
BACK_BTN_TEXT=< Zur\u00fcck
BACK_BTN_TOOLTIP=
BACK_BTN_MNEMONIC=Z
BACK_BTN_ACTION=back
NEXT_BTN_TEXT=Weiter >
NEXT_BTN_TOOLTIP=
NEXT_BTN_MNEMONIC=W
NEXT_BTN_ACTION=next
FINISH_BTN_TEXT=Fertig
FINISH_BTN_TOOLTIP=
FINISH_BTN_MNEMONIC=F
FINISH_BTN_ACTION=finish
CANCEL_BTN_TEXT=Abbrechen
CANCEL_BTN_TOOLTIP=
CANCEL_BTN_MNEMONIC=A
CANCEL_BTN_ACTION=cancel
HELP_BTN_TEXT=Hilfe
HELP_BTN_TOOLTIP=
HELP_BTN_MNEMONIC=H
HELP_BTN_ACTION=help
